<?php
set_time_limit (0); 
    require "commonincludefiles.php";
	require "data/sendingsms_studentpresant.php";
	
	if($_SESSION['VedantnrCollegeId']!="")
	{
		
	}else
	{
	 echo '{"success":"false","msg":"Your Session Expier Please Login."}';	
	}
?>